temporary legacy php need

A 5 star hangout for overworked and underpaid system admins.
Post Reply
allen_m
Posts: 12
Joined: 2019/01/30 21:29:58

temporary legacy php need

Post by allen_m » 2020/05/26 15:18:55

I have a need to temporarily host legacy code that requires php version 5.2 for a period of time while the old code is updated to a more modern version...

Can anyone point me towards a legacy distribution that includes 5.2 as default? I'm not even sure how to locate a proper .iso file for such a distribution.

The firm's existing host is forcing an update in a shorter timeframe than will allow for a complete update and I need to migrate their data to insure they have no interruption of business...

Any advice welcome...

-Allen M.

Post Reply

Return to “CentOS Social”